/* Identification */
albumID     = "200301311525123456"
albumSource = "Manual"
albumTarget = "Xibit 2.0.2003.01.30"

/* Description */
albumTitle       = "(Album Title: 1-3 words)"
albumDescription = "(Description: 1-3 sentences)"
albumSiteLink    = "<a href=\"/\">Home</a>"

/* Paths */
albumPathImage   = "pages/"
albumPathMedia   = "pages/media/"
albumPathEngine  = "xibit/engine/"
albumPathTheme   = "xibit/themes/"

/* Files */
albumPageLite    = "index.html"
albumPageMain    = "album.html"
albumAlbumScript = "album.js"
albumEngineLite  = "xibit_lite.js"
albumEngineMain  = "xibit.js"
albumStylesheet  = "xibit.css"
albumIconCompany = "tempest.gif"
albumIconProduct = "xibit.gif"
albumIconMedia   = "media.gif"

/* Hard Settings */
albumDefaultTheme    = 22
albumQueryOverrides  = "On"
albumOptions         = "On"
albumOptionsTheme    = "On"
albumOptionsLayout   = "On"
albumOptionsThumb    = "On"
albumOptionsMedia    = "On"
albumOptionsTips     = "On"
albumOptionsUseTheme = "On"
albumOptionsPersist  = "On"
albumHoverSelect     = "On"
albumThumbWidthMin   = 10
albumThumbWidthMax   = 1000
albumThumbHeightMin  = 10
albumThumbHeightMax  = 1000
albumThumbZoomRatio  = 1.05
albumMediaZoomMin    = 5
albumMediaZoomMax    = 500
albumMediaZoomRatio  = 1.1
albumMediaPanFine    = 1
albumMediaPanSlow    = 16
albumMediaPanFast    = 64
albumLabelPageNumber = "Page "
albumLabelIndex      = "[Index]"
albumLabelFirst      = "<< First"
albumLabelPrevious   = "< Prev"
albumLabelNext       = "Next >"
albumLabelLast       = "Last >>"
albumLabelMedia      = "Open Audio/Video"
albumLabelOptions    = "Options"
albumPreloadAdjacent = 1
albumPreloadSeveral  = 3
albumBasicLabel      = "Basic Mode"
albumBasicMessage    = "You are currently viewing a simplified version of this album. For an enhanced album with additional features, visit this page using Microsoft Internet Explorer 5.5 or higher."
albumBasicColumns    = 5

/* User Settings */
albumIndexTitle         = "On"
albumIndexDescription   = "On"
albumIndexSiteLink      = "On"
albumIndexPageNumber    = "Off"
albumIndexCaption       = "Off"
albumIndexImageFile     = "Off"
albumIndexImagePixels   = "Off"
albumIndexImageBytes    = "Off"
albumIndexMediaFile     = "Off"
albumIndexMediaBytes    = "Off"
albumIndexNavigationBar = "Off"
albumIndexZoomBar       = "Off"
albumIndexQualityBar    = "Off"
albumIndexOptionsBar    = "Off"
albumIndexScrollBars    = "On"
albumIndexThumbToolTip  = "On"
albumIndexLinkToolTip   = "On"
albumIndexOptionsLink   = "On"
albumIndexThumbWidth    = 128
albumIndexThumbHeight   = 96
albumIndexThumbZoom     = "Fit"
albumIndexMediaStyle    = "None"
albumIndexVariant       = 1
albumPageTitle          = "Off"
albumPageDescription    = "Off"
albumPageSiteLink       = "Off"
albumPagePageNumber     = "Off"
albumPageCaption        = "On"
albumPageImageFile      = "Off"
albumPageImagePixels    = "Off"
albumPageImageBytes     = "Off"
albumPageMediaFile      = "Off"
albumPageMediaBytes     = "Off"
albumPageNavigationBar  = "On"
albumPageZoomBar        = "Off"
albumPageQualityBar     = "Off"
albumPageOptionsBar     = "Off"
albumPageScrollBars     = "On"
albumPageMediaToolTip   = "On"
albumPageLinkToolTip    = "On"
albumPageOptionsLink    = "On"
albumPageZoom           = "Reduce"
albumPageMediaStyle     = "Link"
albumPageMediaPreload   = "All"
albumPageVariant        = 4

/* Layout */
albumLayoutIndexHeader  = "Titl,Site,Desc,NBar"
albumLayoutIndexFooter  = "ZBar,QBar,OBar"
albumLayoutThumbHeader  = "Page"
albumLayoutThumbFooter  = "Capt,IFil,IPix,IByt,MFil,MByt"
albumLayoutPageHeader   = "Titl,Site,Desc,NBar,Page"
albumLayoutPageFooter   = "Capt,IFil,IPix,IByt,MFil,MByt,ZBar,QBar,OBar"

/* Themes */
albumThemeCount = 52
albumThemeName = new Array(albumThemeCount + 1)
albumThemePathJS = new Array(albumThemeCount + 1)
albumThemePathCSS = new Array(albumThemeCount + 1)
i = 0
i++
albumThemeName[i]    = "Table 1"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_3d_border_table1.css"
i++
albumThemeName[i]    = "Table 2"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_3d_border_table2.css"
i++
albumThemeName[i]    = "Table 3"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_3d_border_table3.css"
i++
albumThemeName[i]    = "Table 4"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_3d_border_table4.css"
i++
albumThemeName[i]    = "Tile 1"
albumThemePathJS[i]  = "theme_128x96_fit.js"
albumThemePathCSS[i] = "theme_3d_border_tile1.css"
i++
albumThemeName[i]    = "Tile 2"
albumThemePathJS[i]  = "theme_128x96_fit.js"
albumThemePathCSS[i] = "theme_3d_border_tile2.css"
i++
albumThemeName[i]    = "Tile 3"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_3d_border_tile3.css"
i++
albumThemeName[i]    = "Tile 4"
albumThemePathJS[i]  = "theme_128x96_fit.js"
albumThemePathCSS[i] = "theme_2d_tile4.css"
i++
albumThemeName[i]    = "Frame 1"
albumThemePathJS[i]  = "theme_128x96_fit.js"
albumThemePathCSS[i] = "theme_3d_border_frame1.css"
i++
albumThemeName[i]    = "Frame 2"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_3d_border_frame2.css"
i++
albumThemeName[i]    = "Spotlight 1"
albumThemePathJS[i]  = "theme_128x96_fit.js"
albumThemePathCSS[i] = "theme_3d_border_accent.css"
i++
albumThemeName[i]    = "Spotlight 2"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_3d_border_accent.css"
i++
albumThemeName[i]    = "Depth 1"
albumThemePathJS[i]  = "theme_128x96_fit.js"
albumThemePathCSS[i] = "theme_3d_clean.css"
i++
albumThemeName[i]    = "Depth 2"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_3d_clean.css"
i++
albumThemeName[i]    = "Depth 3"
albumThemePathJS[i]  = "theme_128x96_fill.js"
albumThemePathCSS[i] = "theme_3d_clean.css"
i++
albumThemeName[i]    = "Depth 4"
albumThemePathJS[i]  = "theme_128x128_fill.js"
albumThemePathCSS[i] = "theme_3d_clean.css"
i++
albumThemeName[i]    = "Charcoal 1"
albumThemePathJS[i]  = "theme_128x96_fit.js"
albumThemePathCSS[i] = "theme_3d_dark.css"
i++
albumThemeName[i]    = "Charcoal 2"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_3d_dark.css"
i++
albumThemeName[i]    = "Charcoal 3"
albumThemePathJS[i]  = "theme_128x96_fill.js"
albumThemePathCSS[i] = "theme_3d_dark.css"
i++
albumThemeName[i]    = "Charcoal 4"
albumThemePathJS[i]  = "theme_128x128_fill.js"
albumThemePathCSS[i] = "theme_3d_dark.css"
i++
albumThemeName[i]    = "Formal 1"
albumThemePathJS[i]  = "theme_128x96_fit.js"
albumThemePathCSS[i] = "theme_3d_border.css"
i++
albumThemeName[i]    = "Formal 2"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_3d_border.css"
i++
albumThemeName[i]    = "Formal 3"
albumThemePathJS[i]  = "theme_128x96_fill.js"
albumThemePathCSS[i] = "theme_3d_border.css"
i++
albumThemeName[i]    = "Formal 4"
albumThemePathJS[i]  = "theme_128x128_fill.js"
albumThemePathCSS[i] = "theme_3d_border.css"
i++
albumThemeName[i]    = "Classic 1"
albumThemePathJS[i]  = "theme_128x96_fit.js"
albumThemePathCSS[i] = "theme_classic_border.css"
i++
albumThemeName[i]    = "Classic 2"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_classic_border.css"
i++
albumThemeName[i]    = "Classic 3"
albumThemePathJS[i]  = "theme_128x96_fill.js"
albumThemePathCSS[i] = "theme_classic_border.css"
i++
albumThemeName[i]    = "Classic 4"
albumThemePathJS[i]  = "theme_128x128_fill.js"
albumThemePathCSS[i] = "theme_classic_border.css"
i++
albumThemeName[i]    = "Spartan 1"
albumThemePathJS[i]  = "theme_128x96_fit.js"
albumThemePathCSS[i] = "theme_classic_clean.css"
i++
albumThemeName[i]    = "Spartan 2"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_classic_clean.css"
i++
albumThemeName[i]    = "Spartan 3"
albumThemePathJS[i]  = "theme_128x96_fill.js"
albumThemePathCSS[i] = "theme_classic_clean.css"
i++
albumThemeName[i]    = "Spartan 4"
albumThemePathJS[i]  = "theme_128x128_fill.js"
albumThemePathCSS[i] = "theme_classic_clean.css"
i++
albumThemeName[i]    = "Darkroom 1"
albumThemePathJS[i]  = "theme_128x96_fit.js"
albumThemePathCSS[i] = "theme_classic_dark.css"
i++
albumThemeName[i]    = "Darkroom 2"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_classic_dark.css"
i++
albumThemeName[i]    = "Darkroom 3"
albumThemePathJS[i]  = "theme_128x96_fill.js"
albumThemePathCSS[i] = "theme_classic_dark.css"
i++
albumThemeName[i]    = "Darkroom 4"
albumThemePathJS[i]  = "theme_128x128_fill.js"
albumThemePathCSS[i] = "theme_classic_dark.css"
i++
albumThemeName[i]    = "Compact 1"
albumThemePathJS[i]  = "theme_128x96_fit.js"
albumThemePathCSS[i] = "theme_grid_white.css"
i++
albumThemeName[i]    = "Compact 2"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_grid_white.css"
i++
albumThemeName[i]    = "Compact 3"
albumThemePathJS[i]  = "theme_128x96_fill.js"
albumThemePathCSS[i] = "theme_grid_white.css"
i++
albumThemeName[i]    = "Compact 4"
albumThemePathJS[i]  = "theme_128x128_fill.js"
albumThemePathCSS[i] = "theme_grid_white.css"
i++
albumThemeName[i]    = "DarkGrid 1"
albumThemePathJS[i]  = "theme_128x96_fit.js"
albumThemePathCSS[i] = "theme_grid_dark.css"
i++
albumThemeName[i]    = "DarkGrid 2"
albumThemePathJS[i]  = "theme_128x128_fit.js"
albumThemePathCSS[i] = "theme_grid_dark.css"
i++
albumThemeName[i]    = "DarkGrid 3"
albumThemePathJS[i]  = "theme_128x96_fill.js"
albumThemePathCSS[i] = "theme_grid_dark.css"
i++
albumThemeName[i]    = "DarkGrid 4"
albumThemePathJS[i]  = "theme_128x128_fill.js"
albumThemePathCSS[i] = "theme_grid_dark.css"
i++
albumThemeName[i]    = "ACDC 1"
albumThemePathJS[i]  = "theme_acdc1.js"
albumThemePathCSS[i] = "theme_acdc.css"
i++
albumThemeName[i]    = "ACDC 2"
albumThemePathJS[i]  = "theme_acdc2.js"
albumThemePathCSS[i] = "theme_acdc.css"
i++
albumThemeName[i]    = "Aqua 1"
albumThemePathJS[i]  = "theme_aqua1.js"
albumThemePathCSS[i] = "theme_aqua1.css"
i++
albumThemeName[i]    = "Aqua 2"
albumThemePathJS[i]  = "theme_aqua2.js"
albumThemePathCSS[i] = "theme_aqua2.css"
i++
albumThemeName[i]    = "SoMa"
albumThemePathJS[i]  = "theme_soma.js"
albumThemePathCSS[i] = "theme_soma.css"
i++
albumThemeName[i]    = "Plain"
albumThemePathJS[i]  = ""
albumThemePathCSS[i] = ""
i++
albumThemeName[i]    = "Everything"
albumThemePathJS[i]  = "theme_everything.js"
albumThemePathCSS[i] = "theme_modern.css"
i++
albumThemeName[i]    = "Holiday"
albumThemePathJS[i]  = "theme_holiday.js"
albumThemePathCSS[i] = "theme_holiday.css"

/* Variants */
albumVariantCount = 4
albumVariantName = new Array(albumVariantCount + 1)
albumVariantPath = new Array(albumVariantCount + 1)
albumVariantMode = new Array(albumVariantCount + 1)
albumVariantFormat = new Array(albumVariantCount + 1)
i = 0
i++
albumVariantName[i]   = "Very Low"
albumVariantPath[i]   = "very_low/"
albumVariantMode[i]   = "Reduce(128, 96)"
albumVariantFormat[i] = "JPEG(80)"
i++
albumVariantName[i]   = "Low"
albumVariantPath[i]   = "low/"
albumVariantMode[i]   = "Fill(128, 128)"
albumVariantFormat[i] = "JPEG(80)"
i++
albumVariantName[i]   = "Medium"
albumVariantPath[i]   = "medium/"
albumVariantMode[i]   = "Reduce(512, 384)"
albumVariantFormat[i] = "JPEG(80)"
i++
albumVariantName[i]   = "Good"
albumVariantPath[i]   = "good/"
albumVariantMode[i]   = "Reduce(768, 576)"
albumVariantFormat[i] = "JPEG(80)"

/* Pages */
albumPageCount = 12
albumPageName = new Array(albumPageCount + 1)
albumImageFile = new Array(albumPageCount + 1)
albumImageSize = new Array(albumPageCount + 1)
albumImageWidth = new Array(albumPageCount + 1)
albumImageHeight = new Array(albumPageCount + 1)
albumMediaFile = new Array(albumPageCount + 1)
albumMediaSize = new Array(albumPageCount + 1)
i = 0
i++
albumPageName[i]    = "London Doorway"
albumImageFile[i]   = "{DT=2001-07-30 @08-04}{SN=002}{SO=APS Negative}{OW=CEK}{BA=774703}{VO=18}.jpg"
albumImageSize[i]   = [,2353,6402,19241,66954]
albumImageWidth[i]  = [,56,113,226,500]
albumImageHeight[i] = [,96,192,384,851]
albumMediaFile[i]   = ""
albumMediaSize[i]   = 0
i++
albumPageName[i]    = "Play Time"
albumImageFile[i]   = "{DT=2002-05-09 @22-51-33}{SN=001}{BA=IMG}{VO=0250}.jpg"
albumImageSize[i]   = [,2820,7410,21518,62925]
albumImageWidth[i]  = [,72,144,288,562]
albumImageHeight[i] = [,96,192,384,750]
albumMediaFile[i]   = ""
albumMediaSize[i]   = 0
i++
albumPageName[i]    = "Forest"
albumImageFile[i]   = "{DT=2002-07-03 @06-45-38}{SN=001}{BA=IMG}{VO=2829}.jpg"
albumImageSize[i]   = [,5207,18842,71483,152330]
albumImageWidth[i]  = [,128,256,512,750]
albumImageHeight[i] = [,96,192,384,562]
albumMediaFile[i]   = ""
albumMediaSize[i]   = 0
i++
albumPageName[i]    = "Elephant Hill"
albumImageFile[i]   = "{DT=2002-04-02 @10-22-16}{SN=001}{BA=IMG}{VO=0747~0750}.jpg"
albumImageSize[i]   = [,2752,7782,24877,73075]
albumImageWidth[i]  = [,128,256,512,960]
albumImageHeight[i] = [,49,97,194,364]
albumMediaFile[i]   = ""
albumMediaSize[i]   = 0
i++
albumPageName[i]    = "Rainbow Rocks"
albumImageFile[i]   = "{DT=2002-04-04 @10-30-47}{SN=001}{BA=IMG}{VO=1161~1166}.jpg"
albumImageSize[i]   = [,1555,3922,12509,36449]
albumImageWidth[i]  = [,128,256,512,960]
albumImageHeight[i] = [,30,60,121,226]
albumMediaFile[i]   = ""
albumMediaSize[i]   = 0
i++
albumPageName[i]    = "London Doorway {And These Are Extra Words To Make The Caption Longer}"
albumImageFile[i]   = "{DT=2001-07-30 @08-04}{SN=002}{SO=APS Negative}{OW=CEK}{BA=774703}{VO=18}.jpg"
albumImageSize[i]   = [,2353,6402,19241,66954]
albumImageWidth[i]  = [,56,113,226,500]
albumImageHeight[i] = [,96,192,384,851]
albumMediaFile[i]   = "Wrong.mp3"
albumMediaSize[i]   = 157147
i++
albumPageName[i]    = "Play Time {And These Are Extra Words To Make The Caption Longer}"
albumImageFile[i]   = "{DT=2002-05-09 @22-51-33}{SN=001}{BA=IMG}{VO=0250}.jpg"
albumImageSize[i]   = [,2820,7410,21518,62925]
albumImageWidth[i]  = [,72,144,288,562]
albumImageHeight[i] = [,96,192,384,750]
albumMediaFile[i]   = "You will do.mp3"
albumMediaSize[i]   = 160065
i++
albumPageName[i]    = "Forest {And These Are Extra Words To Make The Caption Longer}"
albumImageFile[i]   = "{DT=2002-07-03 @06-45-38}{SN=001}{BA=IMG}{VO=2829}.jpg"
albumImageSize[i]   = [,5207,18842,71483,152330]
albumImageWidth[i]  = [,128,256,512,750]
albumImageHeight[i] = [,96,192,384,562]
albumMediaFile[i]   = "Kill you last.mp3"
albumMediaSize[i]   = 188077
i++
albumPageName[i]    = "Elephant Hill {And These Are Extra Words To Make The Caption Longer}"
albumImageFile[i]   = "{DT=2002-04-02 @10-22-16}{SN=001}{BA=IMG}{VO=0747~0750}.jpg"
albumImageSize[i]   = [,2752,7782,24877,73075]
albumImageWidth[i]  = [,128,256,512,960]
albumImageHeight[i] = [,49,97,194,364]
albumMediaFile[i]   = "I lied.mp3"
albumMediaSize[i]   = 176362
i++
albumPageName[i]    = "Rainbow Rocks {And These Are Extra Words To Make The Caption Longer}"
albumImageFile[i]   = "{DT=2002-04-04 @10-30-47}{SN=001}{BA=IMG}{VO=1161~1166}.jpg"
albumImageSize[i]   = [,1555,3922,12509,36449]
albumImageWidth[i]  = [,128,256,512,960]
albumImageHeight[i] = [,30,60,121,226]
albumMediaFile[i]   = "Let him go.mp3"
albumMediaSize[i]   = 64363
i++
albumPageName[i]    = "Count to 10"
albumImageFile[i]   = "Countup.jpg"
albumImageSize[i]   = [,1965,2555,2555,1667]
albumImageWidth[i]  = [,96,128,128,128]
albumImageHeight[i] = [,96,128,128,128]
albumMediaFile[i]   = "Countup.avi"
albumMediaSize[i]   = 186684
i++
albumPageName[i]    = "Test Bitmap"
albumImageFile[i]   = "1024x768.png"
albumImageSize[i]   = [,837,1430,3782,11598]
albumImageWidth[i]  = [,128,256,512,1024]
albumImageHeight[i] = [,96,192,384,768]
albumMediaFile[i]   = ""
albumMediaSize[i]   = 0
